@charset "utf-8";

@media screen and (min-width: 768px) and (max-width: 1024px) {
	
	.TipsExplorer{
		width:100%;
		height:40px;
		line-height:40px;
		padding:0 30px 0 70px;
		position:fixed;
		top:0;
		left:0;
		background:rgba(0,0,0,0.6) url(../../img/bell.svg)no-repeat left 30px center;
		background-size:30px;
		color:#fff;
		font-size:16px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;			
	}
	
	.Wrap{
		width:90%;
		height:auto;
		margin:50px auto 50px auto;
	}

	.Wraps{
		width:100%;
		height:auto;
	}

	.Nams{
		margin:20px 0;
		font-size:18px;
	}	
	
	.MNams{
		margin:20px 0;
		font-size:30px;
		font-weight:bold;
	}


	.Logo{
		height:80px;
		background:url(../../img/Logo.png)no-repeat left center;
		background-size:40%;
		font-size:16px;
		font-weight:bold;
		padding:10% 0 0 40%;
	}
	
	.IxTypBox{
		width:49%;
		height:100px;
		float:left;
		display:block;
		border-radius:5px;
		margin-bottom:20px;
	}

	.IxTypBox:nth-of-type(2n){
		float:right;
	}

	.IxTypBoxs{
		width:49%;
		height:100px;
		float:left;
		display:block;
		border-radius:5px;
		margin-bottom:20px;
	}

	.IxTypBoxs:nth-of-type(2n){
		float:right;
	}


	.IxTypBox .L,
	.IxTypBoxs .L
	{
		width:30%;
		height:100px;
		float:left;
	}

	.IxTypBox .R,
	.IxTypBoxs .R
	{
		width:69%;
		height:100px;
		float:right;
	}

	.IxTypBox .R .Nam,
	.IxTypBoxs .R .Nam
	{
		height:100px;
		line-height:100px;
		color:#fff;
		font-size:18px;
		font-weight:bold;
	}




	.TypBox{
		width:100%;
		height:auto;
		border:1px #eee solid;
		box-shadow:3px 3px 9px #ddd;
		border-radius:5px;
		margin:0 0 30px 0;
	}

	.TypBox .Nam{
		height:50px;
		line-height:50px;
		color:#fff;
		font-size:20px;
		padding:0 30px 0 70px;
		margin:10px 10px 0 10px;
		font-weight:bold;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		position:relative;
	}

	.TypBox .Nam a{
		width:50px;
		height:50px;
		line-height:50px;
		color:#fff;
		font-size:16px;
		position:absolute;
		top:0;
		right:0;
		background:rgba(255,255,255,0.2);
		text-align:center;
	}



	.Bok{
		padding:10px 10px 0 10px;
	}

	.Bok a{
		width:49.05%;
		height:40px;
		line-height:40px;
		text-align:center;
		float:left;
		display:block;
		border:1px #ccc solid;
		margin:0 1% 1% 0;
		font-size:14px;
		border-radius:2px;
	}

	.Bok a:nth-of-type(2n){
		float:right;
		margin:0 0 1% 0;
	}


	/* ListBox */

	.ListBox{
		width:100%;
		padding:10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;		
		font-size:14px;
	}

	.ListBox .ListL{
		width:40%;
		float:left;
		border-left:1px #ddd solid;
		border-top:1px #ddd solid;	
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;		
	}
	
	.ListBox .ListL div{
		height:40px;
		line-height:40px;
		border-right:1px #ddd solid;
		border-bottom:1px #ddd solid;	
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding:0 10px;		
	}	
	
	
	.ListBox .ListR{
		width:59.8%;
		float:right;
		overflow-x:auto;
		border-top:1px #ddd solid;
	}	
	
	
	.TipsUse{
		width:100%;
		height:100%;
		line-height:100%;
		background:rgba(0,0,0,0.3);
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		position:absolute;
		top:0;
		left:0;
	}

	.TipsUses{
		width:100%;
		height:30px;
		line-height:30px;
		padding:40px 0 0 0;
		font-size:16px;
		font-weight:bold;
		background:url(../../img/swipe-left.svg)no-repeat top center;
		background-size:40px;
		background-size:30px;
		text-align:center;
		color:#fff;
		position:absolute;
		top:50%;
		left:50%;
		margin:-35px 0 0 -50%;
	}	
	

	.ListBox .ListRs{
		width:900px;
	}	


	.ListBox .ListR .Point .Dep{
		width:100px;
		float:left;
	}

	.ListBox .ListR .Point .Dep div{
		width:100px;
		text-align:right;
		height:40px;
		line-height:40px;		
	}
	
	
	.ListBox .ListR .Dep,
	.ListBox .ListR .Point,	
	.ListBox .ListR .Tols,
	.ListBox .ListR .Rank
	{
		width:900px;
		height:auto;
	}	

	.ListBox .ListR .Dep div,
	.ListBox .ListR .Tols div,
	.ListBox .ListR .Rank div
	{
		width:100px;
		float:left;
		height:40px;
		line-height:40px;	
		text-align:right;
		border-right:1px #ddd solid;
		border-bottom:1px #ddd solid;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding:0 5px;
	}


	.anchor_fix{
		position: relative;
		top:-80px;
		height: 0;
		display:block;
	}


	.NumColor1{
		background:#f6bd10;
		width:20px;
		height:20px;
		border-radius:20px;
		line-height:20px;
		border:2px #cd9309 solid;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		display:inline-block;
		margin:0 0 0 5px;
		text-align:center;
		font-family: 'Oswald', sans-serif;
		
		
	}

	.NumColor2{
		background:#aeaeae;
		width:20px;
		height:20px;
		border-radius:20px;
		line-height:20px;
		border:2px #868686 solid;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		display:inline-block;
		margin:0 0 0 5px;
		text-align:center;
		font-family: 'Oswald', sans-serif;		
	}

	.NumColor3{
		background:#c37e3b;
		width:20px;
		height:20px;
		border-radius:20px;
		line-height:20px;
		border:2px #71451a solid;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		display:inline-block;
		margin:0 0 0 5px;
		text-align:center;
		font-family: 'Oswald', sans-serif;				
	}

	.NumColor4{
		background:#5277e3;
		width:20px;
		height:20px;
		border-radius:20px;
		line-height:20px;
		border:2px #1a3b9b solid;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		display:inline-block;
		margin:0 0 0 5px;
		text-align:center;
		font-family: 'Oswald', sans-serif;					
	}

	.NumColor5{
		background:#52c6e3;
		width:20px;
		height:20px;
		border-radius:20px;
		line-height:20px;
		border:2px #147d97 solid;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		display:inline-block;
		margin:0 0 0 5px;
		text-align:center;
		font-family: 'Oswald', sans-serif;			
	}

	.NumColor6{
		background:#52e3b5;
		width:20px;
		height:20px;
		border-radius:20px;
		line-height:20px;
		border:2px #23ad81 solid;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		display:inline-block;
		margin:0 0 0 5px;
		text-align:center;
		font-family: 'Oswald', sans-serif;	
	}



}